Salve a tutti sto cercando di installare il programma shashlik. Ho scaricato il .deb dal sito ma quando vado per installare clicco su installa ma non fa nulla. Appare sulla barra a destra l'icona con lo scorrimento dell'installazione ma resta a zero ed è impossibile chiuderla.

chiesto 31 Mar, 21:07

Ginone's gravatar image

Ginone
202

@Ginone: prova ad installarlo da terminale con il comando

sudo dpkg -i file.deb

e dicci cosa risponde.

(01 Apr, 08:36) enzotib ♦♦ enzotib's gravatar image

Dalla documentazione ufficiale:

'The only absolute prerequisites are that you are not running another virtualization process in the same time that you are trying to run Shashlik, that the APK used in Shashlik was built to run on x86 architecture, and that Shashlik is installed on a 64-bit Linux system.'

E siccome dai commenti sopra si denota che il tuo sistema è a 32 bit, temo che tu non possa installare e utilizzare Shashlik, a meno di re-installare il sistema operativo Ubuntu in versione a 64 bit.

coll. permanente

ha risposto 01 Apr, 15:40

cialu's gravatar image

cialu
586418

Il lenovo monta ıl 64 bıt e scheda grafıca lvybrıdge Mobıle

grazıe a tuttı per le rısposte

(01 Apr, 16:05) Ginone Ginone's gravatar image

Allora basta che segui le istruzioni della guida ufficiale. Shashlik non si apre come una applicazione, mi pare di aver capito che lo usi da riga di comando per installare le app Android sul sistema. In ogni caso, la guida spiega passo passo come procedere, non è difficile.

(01 Apr, 16:14) cialu cialu's gravatar image

L'installazione richiede delle dipendenze che andrebbero installate prima.
Con il comando

sudo dpkg -i ~/Scaricati/shashlik_0.9.3.deb

installi il pacchetto, ma poi devi eseguire il comando

sudo apt-get -f install

per installare le dipendenze.

coll. permanente

ha risposto 01 Apr, 09:34

enzotib's gravatar image

enzotib ♦♦
14.0k112186

Mi da questo errore e non so cosa voglia dire

" l'architettura del pacchetto (amd64) non corrisponde a quella del sistema (i386) Si sono verificati degli errori nell'elaborazione: /home/ginone/Scaricati/shashlik_0.9.3.deb"

(01 Apr, 13:36) Ginone Ginone's gravatar image

forse il pc dove voglio installarlo è un po troppo datato

(01 Apr, 13:51) Ginone Ginone's gravatar image

scusate se vi do fastidio ma anni di windows mi hanno rovinato ;)

ho installato il programma su un portatile lenovo g500 e anche se ho avuto intoppi con le dipendenze in un modo o nell'altro sono riuscito a fare l'installazione. Il problema è che non trovo il programma da nessuna parte per farlo avviare...
ho provato anche da terminale ma mi dice 'comando non trovato'

(01 Apr, 15:08) Ginone Ginone's gravatar image

Stai cercando di installare la versione a 64 bit (AMD64) su un sistema Ubuntu a 32 bit (i386). Dovresti cercare di installare la versione adatta alla tua architettura, cioè la versione i386.

(01 Apr, 15:31) cialu cialu's gravatar image

Dovresti specificare quale versione di Ubuntu hai e che ambiente grafico utilizzi.

(01 Apr, 15:32) cialu cialu's gravatar image
La tua risposta
abilita/disabilita anteprima

Segui questa domanda

Via email:

Una volta eseguito l'accesso potrai iscriverti a tutti gli aggiornamenti qui

Via RSS:

Risposte

Risposte e commenti

Basi di markdown

  • *corsivo* o __corsivo__
  • **grassetto** o __grassetto__
  • collegamento:[testo](http://url.com/ "titolo")
  • immagine?![alt testo](/path/img.jpg "titolo")
  • elenco numerato: 1. Foo 2. Bar
  • per aggiungere un'interruzione di riga, aggiungi due spazi a fine riga e premi «Invio»
  • è supportato anche semplice HTML

Tag:

×709

domanda posta: 31 Mar, 21:07

domanda visualizzata: 77 volte

ultimo aggiornamento: 01 Apr, 16:14

Chiedi è un servizio di supporto gestito da Ubuntu-it. Contattaci!

powered by OSQAPostgreSQL database
Ubuntu e Canonical sono marchi registrati da Canonical Ltd.